ace3ds+ update July 16,2013 still getting an error

Discussion in 'NDS - Flashcarts and Accessories' started by takuyayagami, Jul 21, 2013.

  1. takuyayagami
    OP

    takuyayagami GBAtemp Regular

    Member
    270
    35
    Oct 5, 2010
    San German
    so I updated the ace3ds+ which it states that is compatible with the 6.1.0x and it doesn't so for those with the ace3ds+ don't update it with the latest ace3ds wood firmware they have on the site until they can notice this error
     
  2. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!

    Member
    3,824
    1,645
    Nov 1, 2011
    Bosnia and Herzegovina

    And iirc Wood is online the OS which loads the games you still need to patch the card with the patcher thingy which is not yet on the site.
     
  3. allanj87

    allanj87 Advanced Member

    Newcomer
    72
    6
    Jun 12, 2013
    The ace team are a bunch of lying basterds i have 3 of there cards 1 which was purchased after they said it was compatible and guess what IT WASNT

    get a dstwo or an r4i(research which one though)
     
  4. takuyayagami
    OP

    takuyayagami GBAtemp Regular

    Member
    270
    35
    Oct 5, 2010
    San German
    I know the feeling after buying one too and I bought it for my nephew so I though it's best to warn people before they go off buying it or updating it
     
  5. allanj87

    allanj87 Advanced Member

    Newcomer
    72
    6
    Jun 12, 2013
    Same deal man i bought mine for my son so didnt wana go overbored spending money, wish id listend to the tempers and just got a dstwo straight off
     
  6. takuyayagami
    OP

    takuyayagami GBAtemp Regular

    Member
    270
    35
    Oct 5, 2010
    San German
    leave it tpeople to post things without trying no wonder the ace3ds+ is cheap right?
     
  7. JackWelson

    JackWelson Member

    Newcomer
    15
    2
    Jul 25, 2013
    Switzerland
    ace3ds+ is really cheaper than dstwo...I also recommend dstwo.
     
  8. Simsoy

    Simsoy Member

    Newcomer
    39
    0
    Aug 13, 2013
    United States
    This is why i don't upgrade my DS firmware. I disabled wifi so because I never use online. But yeah, they seem to require new hardware every firmware update. My card is working, so I'm going to leave it like that. Until I pound all my 110 roms (between my hdd and sd card) into the ground, I'm not upgrading.
     
  9. allanj87

    allanj87 Advanced Member

    Newcomer
    72
    6
    Jun 12, 2013
    Simsoy thats great and good for you mate, but when the 3ds in question belongs to a child there isnt much you can do about it other than buy a card that updates!?

    ps. any actual update as of yet or are ace3ds still being trolling cunts?
     
  10. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,919
    256
    May 16, 2008
    Antarctica
    You have insufficient posts to view location.
    From what I can tell about the website and the complaints here, the ace3ds+ doesn't have an updateable bootstrap. You would have to buy their new version of the flashcart that has an updated bootstrap to run on 6.1 or higher.

    The bootstrap is not the same as the "firmware" or AOS they want to call their version. The bootstrap is what gets you past the 3DS cart check.



    ---

    This is the same as those disposable cheapo R4 that only work on one 3DS firmware.
     
    allanj87 likes this.
  11. allanj87

    allanj87 Advanced Member

    Newcomer
    72
    6
    Jun 12, 2013
    so just bin my card because its dead in the water?
     
  12. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,919
    256
    May 16, 2008
    Antarctica
    You have insufficient posts to view location.
    Looks that way.
     
  13. takuyayagami
    OP

    takuyayagami GBAtemp Regular

    Member
    270
    35
    Oct 5, 2010
    San German
    Pls do not upgrade your 3DS console system to V6.2 now. We are still working on the new patch...---2013.8.8 this is what they have on their site looks like we have to wait another month or so